Subject: Ticket Assigned - need escalation // POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 19:49:15 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation // POD hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7447659889 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97338037350            11:37 PM, 04th Apr                     hi                    Yes please           11:38 PM, 04th Apr                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you with the order 7447659889           11:39 PM, 04th Apr                     hi                    Hi Hamza how are you           11:39 PM, 04th Apr                     hi                    I am not received my order7447659889           11:39 PM, 04th Apr                   Hamza                   I'm good,Thank you for asking           11:39 PM, 04th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:39 PM, 04th Apr                     hi                    Yes py           11:40 PM, 04th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           11:41 PM, 04th Apr                   Hamza                   We have checked and we would like to inform you that our courier team contacted on (+97338037350) and delivered the order on (4/4/2021).           11:41 PM, 04th Apr                     hi                    No one contact me. I am not received           11:42 PM, 04th Apr                   Hamza                   We sincerely apologize for any inconvenience caused,           11:43 PM, 04th Apr                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:43 PM, 04th Apr                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           11:43 PM, 04th Apr                     hi                    I am so disappointed please solve           11:43 PM, 04th Apr                   Hamza                   We will do our best asap           11:45 PM, 04th Apr                   Hamza                   Is there anything else I can help you?            11:45 PM, 04th Apr                     hi                    No thanks           11:46 PM, 04th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:48 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2353685